{% extends "portfolio_app/base.html" %}
{% load static %}

{% block body_block %}
<h1>{{ project_detail.title }}</h1>
<div class="row">
    <div class="col-md-8">
        <img src="{{ project_detail.image.url }}" alt="" width="100%">
    </div>
    <div class="col-md-4">
        <h5>About the project:</h5>
        <p>{{ project_detail.description }}</p>
        <br>
        <h5>Technology used:</h5>
        <p>{{ project_detail.technology }}</p>
    </div>
</div>
{% endblock %}